---
name: Navigation list
route: /components/common/masthead/navigation-list
menu: Masthead
edit: false
---

import { Playground, Props } from 'docz'
import NavigationList from './navigation-list'

# NavigationList

<hr />

## Navigation list

<Playground style={{ backgroundColor: "#333", margin: '-2em', padding: '2em' }}>
  <NavigationList type='section'/>
</Playground>

<hr />

## Properties
<Props of={NavigationList} />
